/* Styles pour le corps de la page */
body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}

/* Styles pour les titres */
h1 {
    color: #333;
    font-size: 24px;
}

h2 {
    color: #666;
    font-size: 20px;
}

/* Styles pour les liens */
a {
    color: #0077cc;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* Styles pour les boîtes de contenu */
.container {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 20px;
    margin: 20px;
    border-radius: 5px;
}

/* Styles pour les boutons */
.button {
    background-color: #0077cc;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

.button:hover {
    background-color: #0055aa;
}
